*.pyc

.idea
.ipynb*

*.ipynb

.DS_Store
._*
*~

CVS
.#*

/GraphServer0
/SeaServer0
/*_sea_logger.tar
/sea*.tcl
/graph*.tcl
/history
/gzlogger
/log
/logger
/status
/lab*
/prep*
/amor
/boa
/camea
/dmc
/eiger
/focus
/hifi
/hrpt
/morpheus
/poldi
/ppms
/sans
/seaman
/tasp
/zebra
/logger_tar
cheat_chart
tcl/stuff_before_2022
SeaServer
GraphServer
